/*외래진료*/
.sub-container.outpatient1{display: flex; justify-content: space-between;}
.sub-container.outpatient1 .cont{background: #F7F7F7; border-radius: 12px;padding: 80px 0 80px; width: calc((100% - 26px) / 3); text-align: center; border: 2px solid #f7f7f7;}
.sub-container.outpatient1 .cont-icon{background: white; width:148px; height: 148px; border-radius: 50%;margin: 0 auto 0; display: flex; align-items: center; justify-content: center;}
.sub-container.outpatient1 .cont-seven{font-size: 16px; font-weight: 700; color: #2AAAAF;margin-top: 32px; margin-bottom: 16px; line-height: 1;}
.sub-container.outpatient1 .cont-time{font-size: 32px; color: #333; line-height: 1; font-weight: 700;}
.sub-container.outpatient1 .cont-time span{display: block;font-size: 16px; font-weight: 500; color: #666; margin-top: 12px;}
.sub-container.outpatient1 .cont:hover{background: white; border: 2px solid #2AAAAF; box-shadow: 0 0 16px 10px rgb(0, 0, 0, 8%);}
.sub-container.outpatient1 .cont:hover .cont-icon{background: #2AAAAF;}
.sub-container.outpatient1 .cont:hover .cont-icon img{filter: brightness(0) invert(1);}
.outpatient1.holy{margin-top: 32px; text-align: center;margin-bottom: 140px; color: #666;}

.sub-container.outpatient2{position: relative; height: 1044px;}
.sub-container.outpatient2 div{text-align: center; position: absolute;}
.sub-container.outpatient2 .box1 div{position: unset;}
.sub-container.outpatient2 .box1{width: 456px; border: 2px solid #003768;}
.sub-container.outpatient2 .box1 div:first-child{background: #003768; color: white; font-weight: 700; font-size: 18px; line-height: 80px;}
.sub-container.outpatient2 .box1 div:last-child{background: white; color: #333; font-weight: 700; font-size: 18px; line-height: 24px;padding: 16px 0 16px;}
.sub-container.outpatient2 .box1 div:last-child span{font-size: 14px; display: block; font-weight: normal; color: #666;}
.sub-container.outpatient2 .box2, .sub-container.outpatient2 .box5{background: #2AAAAF; line-height: 80px; font-size: 18px; font-weight: 700; width: 456px; color: white;}
.sub-container.outpatient2 .box3, .sub-container.outpatient2 .box4, .sub-container.outpatient2 .box6{background: #EAEAEA; line-height: 80px; font-size: 18px; color: #333; width: 338px;}
.sub-container.outpatient2 .box7{background: #00417B; line-height: 80px; font-size: 18px; font-weight: 700; width: 456px; color: white;}
.sub-container.outpatient2 .box8{border: 2px solid #00417B; line-height: 80px; font-size: 18px; font-weight: 700; width: 456px; color: #00417B;}

.sub-container.outpatient2 .box1{left: 50%; transform:translateX(-50%);}
.sub-container.outpatient2 .box2{left: 50%; transform:translateX(-50%); top: 264px;}
.sub-container.outpatient2 .box3{right: 0; top: 264px;}
.sub-container.outpatient2 .box4{left: 0; top: 396px;}
.sub-container.outpatient2 .box5{left: 50%; transform:translateX(-50%); top: 520px;}
.sub-container.outpatient2 .box6{right: 0; top: 650px;}
.sub-container.outpatient2 .box7{left: 50%; transform:translateX(-50%); top: 780px;}
.sub-container.outpatient2 .box8{left: 50%; transform:translateX(-50%); top: 960px;}

.sub-container.outpatient2 .bar1{left: 50%; top: 164px;width: 1px; border-left: 1px solid #adadad; border-right: 1px solid #adadad; height: 100px;}
.sub-container.outpatient2 .bar1::after{content: "▼"; display: flex; justify-content: center; color: #adadad; line-height: 1; margin-top: 85px;}
.sub-container.outpatient2 .bar2{left: calc(50% + 228px); top: 304px;width: 134px; border-top: 2px dotted #adadad; height: 1px;}
.sub-container.outpatient2 .bar2::after{content: "▶"; display: flex; color: #adadad; line-height: 1; flex-direction: row-reverse; margin-top: -10px; margin-right: -3px;}
.sub-container.outpatient2 .bar3{left: 50%; top: 344px;width: 1px; border-left: 1px solid #adadad; border-right: 1px solid #adadad; height: 176px;}
.sub-container.outpatient2 .bar3::after{content: "▼"; display: flex; justify-content: center; color: #adadad; line-height: 1; margin-top: 160px;}
.sub-container.outpatient2 .bar4{left: 338px; top: 434px;width: 363px; border-top: 2px dotted #adadad; height: 1px;}
.sub-container.outpatient2 .bar4::after{content: "◀"; display: flex; color: #adadad; line-height: 1; flex-direction: row; margin-top: -10px;margin-left: -2px;}
.sub-container.outpatient2 .bar5{left: 50%; top: 600px;width: 1px; border-left: 1px solid #adadad; border-right: 1px solid #adadad; height: 180px;}
.sub-container.outpatient2 .bar5::after{content: "▼"; display: flex; justify-content: center; color: #adadad; line-height: 1; margin-top: 164px;}
.sub-container.outpatient2 .bar6{left: 50%; top: 689px;width: 361px; border-top: 2px dotted #adadad; height: 1px;}
.sub-container.outpatient2 .bar6::after{content: "▶"; display: flex; color: #adadad; line-height: 1; flex-direction: row-reverse; margin-top: -10px; margin-right: -3px;}
.sub-container.outpatient2 .bar7{left: 50%; top: 860px;width: 1px; border-left: 1px solid #adadad; border-right: 1px solid #adadad; height: 100px;}
.sub-container.outpatient2 .bar7::after{content: "▼"; display: flex; justify-content: center; color: #adadad; line-height: 1; margin-top: 84px;}

@media (max-width: 1000px){
    .sub-container.outpatient1{flex-direction: column; gap: 8px;}
    .sub-container.outpatient1 .cont{padding: 16px 32px 16px; width: 100%; position: relative; height: 120px;}
    .sub-container.outpatient1 .cont-icon{position: absolute;background: none; width: auto; height: auto; top: 50%; transform:translateY(-50%); opacity: .5;}
    .sub-container.outpatient1 .cont:hover .cont-icon img{filter: unset;}
    .sub-container.outpatient1 .cont:hover .cont-icon {background: unset;}
    .sub-container.outpatient1 .cont-seven{text-align: right;margin: 0  0 12px;}
    .sub-container.outpatient1 .cont-time{text-align: right; font-size: 26px;}
    .sub-container.outpatient1 .cont:nth-child(1) .cont-seven,.sub-container.outpatient1 .cont:nth-child(3) .cont-seven{margin-top: 16px;}
    .outpatient1.holy{margin-top: 16px; margin-bottom: 100px;}
}

@media (max-width: 1400px){
    .sub-container.outpatient2 .box1{width: 332px; line-height: 50px;}
    .sub-container.outpatient2 .box1 div:first-child{line-height: 50px;}
    .sub-container.outpatient2 .box2,.sub-container.outpatient2 .box3,.sub-container.outpatient2 .box4,.sub-container.outpatient2 .box5,.sub-container.outpatient2 .box6,.sub-container.outpatient2 .box7{width: 240px; line-height: 50px; font-size: 1rem;}
    .sub-container.outpatient2 .box2,.sub-container.outpatient2 .box3{top: 220px;}
    .sub-container.outpatient2 .box3,.sub-container.outpatient2 .box6{left: calc(50% + 120px + 22px);}
    .sub-container.outpatient2 .box4{left: calc(50% - 381px); top: 285px;}
    .sub-container.outpatient2 .box5{top: 356px;}
    .sub-container.outpatient2 .box6{top: 420px;}
    .sub-container.outpatient2 .box7{top: 492px;}
    .sub-container.outpatient2 .box8{top: 628px;width: 332px; line-height: 50px; font-size: 1rem;}

    .sub-container.outpatient2 .bar1{top: 134px;}
    .sub-container.outpatient2 .bar1,.sub-container.outpatient2 .bar3,.sub-container.outpatient2 .bar5,.sub-container.outpatient2 .bar7{height: 80px;}
    .sub-container.outpatient2 .bar1::after,.sub-container.outpatient2 .bar3::after,.sub-container.outpatient2 .bar5::after,.sub-container.outpatient2 .bar7::after{margin-top: 70px;}
    .sub-container.outpatient2 .bar2{width: 20px; top: 244px;left: calc(50% + 120px);}
    .sub-container.outpatient2 .bar3{top: 270px;}
    .sub-container.outpatient2 .bar4{left: calc(50% - 140px); top: 310px;width: 140px;}
    .sub-container.outpatient2 .bar5{top: 406px;}
    .sub-container.outpatient2 .bar6{top: 444px; width: 140px;}
    .sub-container.outpatient2 .bar7{top: 542px;}
    .sub-container.outpatient2{height: 682px;}
}

@media (max-width: 800px){
    .sub-container.outpatient2 .box1{width: 100%;}
    .sub-container.outpatient2 .box2.sub-container.outpatient2 .box5,.sub-container.outpatient2 .box7{width: 80%;}
    .sub-container.outpatient2 .box3, .sub-container.outpatient2 .box4, .sub-container.outpatient2 .box6{width: 140px;}
    .sub-container.outpatient2 .bar2{left: calc(50% + 10px); top: 271px; height: 40px; border-left: 2px dotted #adadad; border-top: 0; border-bottom: 2px dotted #adadad; width: 10px;}
    .sub-container.outpatient2 .bar2::after{margin-top: 30px; margin-right: -10px;}
    .sub-container.outpatient2 .box3, .sub-container.outpatient2 .box6{left:calc(50% + 29px);}
    .sub-container.outpatient2 .bar6{width: 28px;}
    .sub-container.outpatient2 .box4{left:calc(50% - 170px);}
    .sub-container.outpatient2 .bar4{left:calc(50% - 28px); width: 28px;}
    .sub-container.outpatient2 .box8{width: 100%;}
    .sub-container.outpatient2 .box3{top: 285px;}
}

/*입퇴원*/
.sub-container.inout{margin-bottom: 140px; line-height: 30px;}
.sub-container.inout:last-child{margin-bottom: 0;}
.sub-container.inout .title{font-size: 32px; font-weight: 700; line-height: 1;margin-bottom: 32px;}
.sub-container.inout .s_title{font-size: 18px; font-weight: 700; line-height: 1;margin-bottom: 16px; margin-top: 32px; color: #2AAAAF;}
.sub-container.inout .d-flex1{display: flex; gap: 16px;}
.sub-container.inout .d-flex1 div{width: 100%; border: 2px solid #2AAAAF;padding: 130px 24px 32px; text-align: center;}
.sub-container.inout span.info{display: block; color: #666; font-size: 14px;margin-top: 16px;}
.sub-container.inout .p1 .d-flex1 div{width: 100%; border-radius: 12px; border: 2px solid #2AAAAF; text-align: center; padding: 100px 24px 32px; color: #333; background: white;box-shadow: 0 0 10px 4px rgb(0, 0, 0, 8%);}
.sub-container.inout .p1 .d-flex1 div span{font-size: 18px; font-weight: 700; display: block;padding-bottom: 4px;}
.sub-container.inout .p1 .d-flex1 div:nth-child(1){background: url(./img/inout_icon1.png) no-repeat top 40px center white;}
.sub-container.inout .p1 .d-flex1 div:nth-child(2){background: url(./img/inout_icon2.png) no-repeat top 40px center white;}
.sub-container.inout .p1 .d-flex1 div:nth-child(3){background: url(./img/inout_icon3.png) no-repeat top 40px center white;}
.sub-container.inout .p1 .d-flex1 div:nth-child(4){background: url(./img/inout_icon4.png) no-repeat top 40px center white;}
.sub-container.inout .p3 .d-flex1 div:nth-child(3){background: url(./img/inout_icon5.png) no-repeat top 40px center white;}
.sub-container.inout .p3 .d-flex1 div:nth-child(4){background: url(./img/inout_icon6.png) no-repeat top 40px center white;}
.sub-container.inout .p1 ul{margin-top: 16px;} 
.sub-container.inout .p3{max-width: 1400px; margin: 0 auto 0;}
body:has(.inout) #ft{margin-top: 0;}

@media (max-width: 1000px){
    .sub-container.inout .d-flex1{flex-direction: column; gap: 8px; word-break: keep-all; line-height: 1.5;}
    .sub-container.inout span.info{line-height: 1.5; word-break: keep-all;}
    .sub-container.inout:last-child{padding-left: 16px; padding-right: 16px;}
    .sub-container.inout .title{font-size: 28px;}
}

/*면회*/
.sub-container.visit{margin-bottom: 140px; line-height: 30px;}
.sub-container.visit:last-child{margin-bottom: 0;}
.sub-container.visit .p1{max-width: 360px;padding: 64px 24px 64px; margin: 0 auto 0; color: #333; text-align: center; border: 2px solid #2AAAAF; border-radius: 12px;box-shadow: 0 0 16px 10px rgb(0, 0, 0, 8%);}
.sub-container.visit .p1 .icon{width: 120px; height: 120px; background: url(./img/visit_icon1.png) no-repeat center center #f7f7f7; border-radius: 50%;margin: 0 auto 32px;}
.sub-container.visit.info .info{padding: 24px; font-weight: 700; background: #f7f7f7; border: 1px solid #ddd; border-top: 2px solid #2AAAAF; text-align: center;}
.sub-container.visit.info .info span{color: #2AAAAF;}
.sub-container.visit.info .info div{font-weight: normal; margin-top: 12px; line-height: 1.5; opacity: .7;}
.sub-container.visit.info .bar{background: #2AAAAF;width: 2px; margin: 0 auto 0; height: 100px;}
.sub-container.visit .p2{max-width: 1400px; margin: 0 auto 0;}
.sub-container.visit .p2 .title{font-size: 32px; font-weight: 700; line-height: 1;margin-bottom: 32px;}
.sub-container.visit .p2 .list{padding: 80px; background: white; border-radius: 12px; margin-bottom: 40px; color: #333; word-break: keep-all;}
.sub-container.visit .p2 .list:last-child{margin-bottom: 0;}
.sub-container.visit .p2 .list span{font-size: 18px; font-weight: 700; display: block;color: #2AAAAF;}
.sub-container.visit .p2 .list:nth-child(2){background: url(./img/visit_icon2.png) no-repeat center left 100px white;padding-left: 30%; text-align: right;}
.sub-container.visit .p2 .list:nth-child(3){background: url(./img/visit_icon3.png) no-repeat center right 100px white;padding-right: 30%;}
.sub-container.visit .p2 .list:nth-child(4){background: url(./img/visit_icon4.png) no-repeat center left 100px white;padding-left: 30%; text-align: right;}
body:has(.visit) #ft{margin-top: 0;}

@media (max-width: 1000px){
    .sub-container.visit.info .info{word-break: keep-all;}
    .sub-container.visit .p1{padding: 40px 24px 40px;}
    .sub-container.visit .p1 .icon{margin-bottom: 16px;}
    .sub-container.visit:last-child{padding-left: 16px; padding-right: 16px;}
    .sub-container.visit .p2 .list{padding: 32px !important; text-align: left !important; background: white !important;margin-bottom: 8px;}
    .sub-container.visit .p2 .title{margin-bottom: 16px;}
}

/*제증명*/
.sub-container.cert .title{font-size: 32px; font-weight: 700; line-height: 1;margin-bottom: 32px;}
.sub-container.cert .step{display: flex; gap: 16px; justify-content: space-between;}
.sub-container.cert .step div{position: relative; border: 2px solid #ddd; border-radius: 12px; padding: 80px 0 40px; width: 100%; text-align: center; font-size: 18px; font-weight: 700;}
.sub-container.cert .step div:hover{border: 2px solid #2AAAAF;box-shadow: 0 0 16px 10px rgb(0, 0, 0, 8%);}
.sub-container.cert .step span{font-size: 16px; line-height: 28px; border-radius: 50%; padding: 0 10px 0; background: #2AAAAF; color: white; position: absolute; top: 40px; left: calc(50% - 14px);}
.sub-container.cert .p1{margin-bottom: 140px;}
.sub-container.cert .info{margin-top: 24px; font-size: 16px; color: #666;}
.sub-container.cert.f7f7f7{margin-top: 80px; margin-bottom: 140px;}
.sub-container.cert.f7f7f7 table{background: white;}
.sub-container.cert th{text-align: center;}
.sub-container.cert .p3 td:first-child{width: 100px; text-align: center;}
.sub-container.cert .p3 td:nth-child(2){ text-align: center;}
.sub-container.cert .p3 td:last-child, .sub-container.cert .p4 td:last-child{border-right: 0;}
.sub-container.cert table tr th{width: auto;background: #eee;}
.sub-container.cert .p4{margin-top: 80px;}
.sub-container.cert .p4 table tr td:first-child{width: 360px; text-align: center;}
.sub-container.cert .p4 table tr td:nth-child(2){width: 320px;}
.sub-container.cert table tr:has(td):hover{border: 1px solid #2AAAAF;box-shadow: inset 0 1px 0 0 #2AAAAF; font-weight: 700;}
.sub-container.cert .download div{border: 2px solid #ddd; background: #f7f7f7;padding: 24px 60px 24px; margin-bottom: 16px;font-weight: 700; line-height: 1;}
.sub-container.cert .download div:hover{border-color: #2AAAAF;}
.sub-container.cert .download div:last-child{margin-bottom: 0;}
.sub-container.cert .download div a{float: right; text-decoration: underline;color: #2AAAAF;}
.sub-container.cert .download div i{float: right;color: #2AAAAF;margin-right: 4px; margin-top: 1px;}

@media (max-width: 1000px){
    .sub-container.cert .step{flex-direction:column; gap: 8px;}
    .sub-container.cert .step div{padding: 16px 24px 16px; text-align: left; font-size: 16px;}
    .sub-container.cert .step span{position: unset; margin-right: 8px; display: inline-block;}
    .sub-container.cert .info{margin-top: 16px;}
    .sub-container.cert .p3 td:first-child{width: unset;}
    .sub-container.cert .p3 td:nth-child(2){width: 80px;}
    .sub-container.cert .p4 table tr td:first-child, .sub-container.cert .p4 table tr td:nth-child(2){width: 130px;}
    .sub-container.cert .download div{margin-bottom: 8px;padding: 24px;}
    .sub-container.cert.f7f7f7{margin-bottom: 100px !important;margin-top: 100px !important;}
    .sub-container.cert .title{font-size: 28px; margin-bottom: 24px;}
    .sub-container.cert .p1{margin-bottom: 100px;}
}

@media (max-width: 500px){
    .sub-container.cert .download div{padding: 16px; display: flex; flex-direction: row-reverse; flex-wrap: wrap; justify-content: flex-end;}
    .sub-container.cert .download div span{display: block; width: 100%;padding-bottom: 8px;}
}

/*비급여진료비*/
.sub-container.payment .tabcontent::before{content: '※ Ctrl + F 를 이용해서 원하는 종류를 찾아보실 수 있습니다.'; font-weight: 700; display: block;margin-bottom: 16px; color: #666;}
.sub-container.payment .tabcontent tr:has(td):hover{border: 1px solid #2AAAAF;box-shadow: inset 0 1px 0 0 #2AAAAF; font-weight: 700; z-index: 10;}
.sub-container.payment .tabcontent td:last-child::after{content: '원';}
.sub-container.payment .tabcontent td:last-child{text-align: right; border-right: 0; width: 250px;padding-right: 90px;}
.sub-container.payment .tabcontent td:last-child, .sub-container.payment .tabcontent th:last-child{border-right: 0;}
.sub-container.payment .tabcontent td:first-child{text-align: center; width: 250px;}
.sub-container.payment.p1 .tabcontent table tr th{width: auto;}
.sub-container.payment br.mo_only{display: none;}

@media (max-width: 500px){
    .sub-container.payment br.mo_only{display: block;}
}

/*테이블*/
.sub-container table{border-top: 2px solid #333; border-collapse:collapse; width: 100%; font-size: 16px;word-break: keep-all}
.sub-container table tr{border-bottom: 1px solid #ddd;}
.sub-container table tr:last-child{border-right: 0;}
.sub-container table tr th{background: #f7f7f7; font-weight: 700; width: 280px;}
.sub-container table tr th, .sub-container table tr td{border-right: 1px solid #ddd;padding: 10px;}

/*리스트*/
.sub-container ul li{background: url(../../skin/board/member/img/li_cc.png) no-repeat top 12px left;padding-left: 16px;margin-bottom: 8px; font-size: 18px; color: #333; font-size: 16px;}

@media (max-width: 1000px){
    .sub-container ul li{line-height: 1.5;}
}

/*탭*/
.tab{overflow: hidden; background: #EAEAEA; border-radius: 14px; font-size: 0;margin-bottom: 48px;}
.tab button{background-color: inherit; border: none; outline: none; cursor: pointer; line-height: 60px; font-size: 20px; width: calc(100% / 6); color: #666;}
.tab button.active{background-color: #00417B; color: white;font-weight: 700;}
.tabcontent{display: none;}
.tabcontent.active{display: block;}